Make WordPress Core


Ignore:
Timestamp:
11/19/2016 01:51:01 AM (10 years ago)
Author:
SergeyBiryukov
Message:

REST API: After [39306], move author_ip argument to the correct place.

See #38822.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-includes/rest-api/endpoints/class-wp-rest-comments-controller.php

    r39309 r39310  
    385385                                return new WP_Error( 'rest_comment_invalid_author_ip',
    386386                                        /* translators: %s: request parameter */
    387                                         sprintf( __( "Sorry, you are not allowed to edit '%s' for comments.", 'author_ip' ) ),
     387                                        sprintf( __( "Sorry, you are not allowed to edit '%s' for comments." ), 'author_ip' ),
    388388                                        array( 'status' => rest_authorization_required_code() )
    389389                                );
Note: See TracChangeset for help on using the changeset viewer.